import http from '@/utils/httpConfig';

export const orgList = (data = { limit: 1000 }) => {
  return http('/user/org/index', data)
}

export const tjbbList = (data) => {
  return http('/jdbg/xmgl_tjbb/index', data)
}

export const tjbbAdd = (data) => {
  return http('/jdbg/xmgl_tjbb/add', data)
}

export const tjbbEdit = (data) => {
  return http('/jdbg/xmgl_tjbb/edit', data)
}

export const tjbbDetail = (data) => {
  return http('/jdbg/xmgl_tjbb/detail', data)
}

export const tjbbDelete = (data) => {
  return http('/jdbg/xmgl_tjbb/delete', data)
}

export const xmgl_xmzlkList = (data) => {
  return http('/jdbg/xmgl_xmzlk/index', data)
}